mcf:
  version: 1.0
metadata:
  identifier: sNS_MaizeT2
  datestamp: ''
spatial:
  datatype: raster
  geomtype: raster
identification:
  title: sNS_MaizeT2
  abstract: ''
  keywords:
    default:
      keywords: []
  status: ''
  language: ''
  dates:
    creation: ''
  rights: ''
  extents:
    spatial:
    - bbox:
      - -16.369468226624054
      - 2.9153780829428664
      - 16.932774976271876
      - 23.445150625916902
      crs: 4326
distribution:
  www:
    name: sNS_MaizeT2.tif
    url: sNS_MaizeT2.tif
    type: www
  WMS:
    url: web_portal?service=WMS&amp;request=GetCapabilities
    type: OGC:WMS
    name: sNS_MaizeT2
    description: ''
  WCS:
    url: web_portal?service=WCS&amp;request=GetCapabilities
    type: OGC:WCS
    name: sNS_MaizeT2
    description: ''
contact: {}
content_info:
  type: image
  dimensions:
  - name: ''
    min: 9.5010089874268
    max: 459.39535522461
    nodata: -9999
    units: ''
  meta:
    AREA_OR_POINT: Area
